 /*

	---------------------------------------------------

	

	        Bou - Styles for Mobile Devices



	---------------------------------------------------

*/







/* 1350px (devices and browsers) */

@media only screen and (min-width: 1340px) and (max-width: 1440px) { 

/*-----------------------------------------------------------------------------

----------------------------- 2 - Header --------------------------------------

-----------------------------------------------------------------------------*/

/* -- Popular Words -- */

#tags1, #tags3             { display: none;}

#tags2                     { display: block;}



/* -- Featured Slider -- */

#anthemes-slider .item img  { width: 100%; height: auto; }

section.slider-content      { width: 400px; margin: -360px 0 0 70px;}

section.slider-content h2   { font-size: 36px; line-height: 40px;}

section.slider-content p    { font-size: 16px; line-height: 24px;}

.customNavigation a.prev, .customNavigation a.next    { margin-top: -20%; }



/* -- Home blog posts -- */

#example-1 article.list            { width: 283px; }

#example-1 article.list img        { width: 283px; }

#example-1 section.post-content    { width: 280px;}

#example-1 div.review_score        { margin: -70px 8px 0 0; }



}













/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 1100px) and (max-width: 1280px) {
	
	#version-box .wrap-box{  width: 930px;}
	.sidebar .widget h3.title{ font-size:14px;} /* added by julfikar */
	#version-box header .main-menu .wrap {width: 96% !important;}
	
	}


@media only screen and (min-width: 1004px) and (max-width: 1335px) {
aside.sidebar .widget a img.size-full, aside.sidebar .widget a img.size-large{
margin: 10px 30px;
}

/*-----------------------------------------------------------------------------

----------------------------- 1 - Layout --------------------------------------

-----------------------------------------------------------------------------*/

header div.wrap                { width: 100%; padding: 0px; }

.wrap-box                      { width: 980px;}

.main-content                  { width: 980px; margin: 0 auto; }

#main-content-2                { width: 650px; margin-left: 0px; }

.single-content, .page-content { width: 625px;}





/*-----------------------------------------------------------------------------

----------------------------- 1b - Boxed Version ------------------------------

-----------------------------------------------------------------------------*/

/* - Layout - */

#version-box                            { width: 980px; margin: 0 auto;}

#version-box header                     { width: 980px; padding: 0 0px; }

#version-box header div.wrap            { width: 100%; padding: 0 0px; }

#version-box .wrap                      { width: 980px; padding: 30px 0; }

#version-box .wrap-box                  { width: 930px; padding: 5px 25px; }

#s{width: 68%;}
#searchform2 .buttonicon{ margin-right:2px;}
.sub-menu{ margin-left: 52px; }
.jquerycssmenu ul li a{ padding: 2px 9px !important;}

/*#version-box .wrap-box                  { width: 980px; padding: 50px 25px; }*/

#version-box .main-content              { width: 980px; margin-left: 0px; }

/*#version-box #searchform2               { display: none;}*/

/*#version-box #background                { display: none;}*/

#version-box .sticky #searchform2       { display: block;}   

/* - tags - */

#version-box #tags1, #version-box #tags3{ display: none;}

#version-box #tags2                     { display: block;}

/* -- Home blog posts -- */

#version-box #example-1 article.list            { width: 197px; }

#version-box #example-1 article.list img        { width: 197px; }

#version-box #example-1 section.post-content    { width: 190px;}

#version-box #example-1 div.review_score        { margin: -70px 8px 0 0; }

/* -- Featured Slider -- */

#version-box #anthemes-slider            { width: 980px; height: auto; margin: 0 auto; }

#version-box #anthemes-slider .item img  { width: 980px; height: auto; }

#version-box section.slider-content      { width: 300px; margin: -230px 0 0 70px;}

#version-box section.slider-content div.time_ago { display: none;}

#version-box section.slider-content h2   { font-size: 28px; line-height: 36px; }

#version-box section.slider-content p    { display: none; }

#version-box .customNavigation a.prev, #version-box .customNavigation a.next    { margin-top: -20% !important; }

/* -- Related posts on single page -- */

#version-box #bousingle #example-1                         { margin-top: 30px !important; margin-left: -25px !important;}

#version-box #bousingle #example-1 article.list            { width: 163px; }

#version-box #bousingle #example-1 article.list img        { width: 163px; }

#version-box #bousingle #example-1 section.post-content    { width: 163px;}





/*-----------------------------------------------------------------------------

----------------------------- 2 - Header --------------------------------------

-----------------------------------------------------------------------------*/

/* -- Featured Slider -- */

#anthemes-slider .item img  { width: 100%; height: auto; }

section.slider-content      { width: 300px; margin: -270px 0 0 70px;}

section.slider-content h2   { font-size: 28px; line-height: 40px;}

section.slider-content p    { display: none;}

.customNavigation a.prev, .customNavigation a.next    { margin-top: -21%; }



/* -- Search -- */

#searchform2               { margin-right: 5px;}

#s                         { right: 43px !important;}



/* -- Popular Words -- */

#tags1, #tags2             { display: none;}

#tags3                     { display: block;}



/* -- Top Header Menu --

##################### */

.jquerycssmenu             { font-size: 13px; }

/*Top level menu link items style*/

.jquerycssmenu ul li a     { margin-right: 2px; /*padding: 10px 6px 8px 6px !important;*/}

.downarrowclass            { right: 3px; }



 /* -- Top social icons -- */

ul.top-social              { margin-right: 0px;}





/*-----------------------------------------------------------------------------

----------------------------- 4 - Entry Content -------------------------------

-----------------------------------------------------------------------------*/ 



/* -- Home with sidebar -- */

#main-content #example-1 article.list            { width: 173px; }

#main-content #example-1 article.list img        { width: 173px; }

#main-content #example-1 section.post-content    { /* width: 170px; */ width:95% !important;}

#main-content #example-1 div.review_score        { margin: -70px 8px 0 0; }



/* -- Related posts on single page -- */

#bousingle #example-1                         { margin-top: 30px !important; margin-left: -25px !important;}

#bousingle #example-1 article.list            { width: 163px; }

#bousingle #example-1 article.list img        { width: 163px; }

#bousingle #example-1 section.post-content    { width: 163px;}



/* -- Single post types -- */

img.attachment-thumbnail-single-image { width: 625px; height: auto;} 

.single-gallery img        { width: 156px; height: 156px;}

iframe.single_iframe       { width: 625px; height: 400px;}



/* -- Entry bottom -- */

.entry-bottom              { width: 625px; }





/*-----------------------------------------------------------------------------

----------------------------- 7 - Comments Form -------------------------------

-----------------------------------------------------------------------------*/



ul.comment                    { width: 100%; }

/* -- Comments -- */

.comments                     { width: 100%; }

ul.comment li                 { float: left;}



/*-----------------------------------------------------------------------------

----------------------------- 9 - Custom Pages --------------------------------

-----------------------------------------------------------------------------*/

/* -- Tag & Category Index -- */

#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 188px !important; }





/*-----------------------------------------------------------------------------

----------------------------- 10 - Footer -------------------------------------

-----------------------------------------------------------------------------*/

footer div.wrap                  { width: 980px; }

 

}















/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 760px) and (max-width: 1000px) {

/*-----------------------------------------------------------------------------

----------------------------- 1 - Layout --------------------------------------

-----------------------------------------------------------------------------*/

header div.wrap            { width: 100%; padding: 0px; }

.wrap, .wrap-box           { width: 750px; }

.main-content              { width: 750px; margin: 0 auto; }

#main-content-2            { width: 750px; margin-left: 0px; }

.single-content, .page-content   { width: 750px; margin-bottom: 30px; }





/*-----------------------------------------------------------------------------

----------------------------- 1b - Boxed Version ------------------------------

-----------------------------------------------------------------------------*/

/* - Layout - */

#version-box                            { width: 750px; margin: 0 auto;}

#version-box header                     { width: 750px; padding: 0 0px; }

#version-box header div.wrap            { width: 100%; padding: 0 0px; }

#version-box .wrap                      { width: 750px; padding: 30px 0; }

#version-box .wrap-box                  { width: 750px; padding: 50px 0; }

#version-box .main-content              { width: 750px; margin-left: 0px; }

#version-box #searchform2               { display: none;}

/*#version-box #background                { display: none;}*/

#version-box .sticky #searchform2       { display: block;}   

/* - tags - */

#version-box #tags1, #version-box #tags3{ display: none;}

#version-box #tags2                     { display: none;}

/* -- Home blog posts -- */

#version-box #example-1 article.list            { width: 197px; }

#version-box #example-1 article.list img        { width: 197px; }

#version-box #example-1 section.post-content    { width: 190px;}

#version-box #example-1 div.review_score        { margin: -70px 8px 0 0; }

/* -- Featured Slider -- */

#version-box #anthemes-slider            { width: 750px; height: auto; margin: 0 auto; }

#version-box #anthemes-slider .item img  { width: 750px; height: auto; }

#version-box section.slider-content      { width: 230px; margin: -180px 0 0 50px;}

#version-box section.slider-content div.time_ago { display: none;}

#version-box section.slider-content h2   { font-size: 21px; line-height: 26px; }

#version-box section.slider-content p    { display: none; }

#version-box .customNavigation a.prev, #version-box .customNavigation a.next    { margin-top: -22% !important; }

/* -- Related posts on single page -- */

#version-box #bousingle #example-1                         { margin-top: 30px !important; margin-left: -25px !important;}

#version-box #bousingle #example-1 article.list            { width: 200px;}

#version-box #bousingle #example-1 article.list img        { width: 200px;}

#version-box #bousingle #example-1 section.post-content    { width: 200px;}





/*-----------------------------------------------------------------------------

----------------------------- 2 - Header --------------------------------------

-----------------------------------------------------------------------------*/

/* -- Featured Slider -- */

#anthemes-slider .item img  { width: 100%; height: auto; }

section.slider-content      { width: 230px; margin: -200px 0 0 50px;}

section.slider-content h2   { font-size: 21px; line-height: 26px;}

section.slider-content p    { display: none;}

section.slider-content a.slider-readmore { margin-top: 10px; padding: 6px 20px 3px 20px;}

.customNavigation a.prev, .customNavigation a.next    { margin-top: -21%; }



/* -- Search -- */

#s                         { right: 46px !important;}

#searchform2               { margin-right: 5px;}



/* -- Ads Header -- */

.home-970           { display: none;}

/* -- Ads Header -- */

.home-728           { display: block;}



/* -- Popular Words -- */

#tags1, #tags2, #tags3             { display: none;}



/* -- Top Header Menu --

##################### */

.jquerycssmenu  { display: none;}

.mobileMenu     { display: inline-block; border-radius: 2px; float: left; margin: 19px 0 0 30px;  width:220px; height:38px; border: none; background: #FFF; color: #111; font-weight: 600; font-size: 13px; padding: 11px 9px; z-index:999; cursor:pointer; }

.mobileMenu option  { padding: 2px 9px;}

.sticky .mobileMenu      { margin-top: 6px; }



 /* -- Top social icons -- */

ul.top-social              { margin-right: 0px;}







/*-----------------------------------------------------------------------------

----------------------------- 3 - Home Content --------------------------------

-----------------------------------------------------------------------------*/

/* -- Home blog posts -- */

#example-1 article.list            { width: 200px; }

#example-1 article.list img        { width: 200px; }

#example-1 section.post-content    { width: 190px;}

#example-1 div.review_score        { margin: -70px 8px 0 0; }



/* -- Home with sidebar -- */

#main-content-2 #example-1 article.list            { width: 200px; }

#main-content-2 #example-1 article.list img        { width: 200px; }

#main-content-2 #example-1 section.post-content    {/*  width: 190px; */ width:55% !important;}

#main-content-2 #example-1 div.review_score        { margin: -70px 8px 0 0; }



/* -- Related posts on single page -- */

#bousingle #example-1                         { margin-top: 30px !important; margin-left: -25px !important;}

#bousingle #example-1 article.list            { width: 206px;}

#bousingle #example-1 article.list img        { width: 206px;}

#bousingle #example-1 section.post-content    { width: 206px;}





/*-----------------------------------------------------------------------------

----------------------------- 4 - Entry Content -------------------------------

-----------------------------------------------------------------------------*/ 

/* -- Single post types -- */

img.attachment-thumbnail-single-image { width: 750px; height: auto;} 

.single-gallery img        { width: 150px; height: 150px;}

iframe.single_iframe       { width: 750px; height: 400px;}



/* -- Entry bottom -- */

.entry-bottom              { width: 750px; }





/*-----------------------------------------------------------------------------

----------------------------- 6 - Sidebar & Widgets ---------------------------

-----------------------------------------------------------------------------*/



/* -- Sidebar -- */

.sidebar                   { width: 750px; height: auto; float: inherit;  margin: 50px auto !important; }

.sidebar .widget           { margin-bottom: 40px; padding: 0 25px; }



/* -- Vieos -- */

.sidebar iframe.wi-video   { width: 750px; height: 400px;}





/*-----------------------------------------------------------------------------

----------------------------- 7 - Comments Form -------------------------------

-----------------------------------------------------------------------------*/



ul.comment                    { width: 100%; }

/* -- Comments -- */

.comments                     { width: 100%; }

ul.comment li                 { float: left;}



/*-----------------------------------------------------------------------------

----------------------------- 9 - Custom Pages --------------------------------

-----------------------------------------------------------------------------*/

/* -- Tag & Category Index -- */

#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 167px !important; }





/*-----------------------------------------------------------------------------

----------------------------- 10 - Footer -------------------------------------

-----------------------------------------------------------------------------*/

footer .wrap                  { width: 750px; }

.sub-navigation-footer        {display: none;}

/* -- Copyright -- */

.copyright                    { width: 750px; }

/* -- footer banner -- */

.footer-banner-970            { display: none;}

.footer-banner-728            { display: block;}



/* -- widgets posts -- */

footer .article_list li img   { display: none;}

footer .sub-article-widget    { margin-left: 0px }

}



















/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 760px) {
	iframe {    width: 100%;}

/*-----------------------------------------------------------------------------

----------------------------- 1 - Layout --------------------------------------

-----------------------------------------------------------------------------*/

header div.wrap            { width: 100%; padding: 0px; }

.wrap, .wrap-box           { width: 450px; }

.main-content              { width: 450px; margin: 0 auto; }

#main-content-2            { width: 450px; margin-left: 0px; }

.single-content, .page-content   { width: 450px; margin-bottom: 30px; }





/*-----------------------------------------------------------------------------

----------------------------- 1b - Boxed Version ------------------------------

-----------------------------------------------------------------------------*/

/* - Layout - */

#version-box                            { width: 450px; margin: 0 auto;}

#version-box header                     { width: 450px; padding: 0 0px; }

#version-box header div.wrap            { width: 100%; padding: 0 0px; }

#version-box .wrap                      { width: 450px; padding: 30px 0; }

#version-box .wrap-box                  { width: 450px; padding: 50px 0; }

#version-box .main-content              { width: 450px; margin-left: 0px; }

#version-box #searchform2               { display: none;}

#version-box #background                { display: none;}

#version-box .sticky #searchform2       { display: block;}   

/* - tags - */

#version-box #tags1, #version-box #tags3{ display: none;}

#version-box #tags2                     { display: none;}

/* -- Home blog posts -- */

#version-box #example-1 article.list            { width: 175px; }

#version-box #example-1 article.list img        { width: 175px; }

#version-box #example-1 section.post-content    { width: 175px;}

#version-box #example-1 div.review_score        { margin: -70px 8px 0 0; }

/* -- Featured Slider -- */

#version-box #anthemes-slider            { width: 450px; height: auto; margin: 0 auto; }

#version-box #anthemes-slider .item img  { width: 450px; height: auto; }

#version-box section.slider-content      { width: 150px; margin: -130px 0 0 5px;}

#version-box section.slider-content div.time_ago { display: none;}

#version-box section.slider-content h2   { font-size: 14px; line-height: 22px; }

#version-box section.slider-content p    { display: none; }

#version-box .customNavigation a.prev, #version-box .customNavigation a.next    { margin-top: -22% !important; }

/* -- Related posts on single page -- */

#version-box #bousingle #example-1                         { margin-top: 30px !important; margin-left: -25px !important;}

#version-box #bousingle #example-1 article.list            { width: 175px; }

#version-box #bousingle #example-1 article.list img        { width: 175px; }

#version-box #bousingle #example-1 section.post-content    { width: 175px;}



/*-----------------------------------------------------------------------------

----------------------------- 2 - Header --------------------------------------

-----------------------------------------------------------------------------*/

/* -- Featured Slider -- */

#anthemes-slider .item img  { width: 100%; height: auto; }

section.slider-content      { width: 150px; margin: -130px 0 0 5px;}

section.slider-content h2   { font-size: 14px; line-height: 22px;}

section.slider-content p    { display: none;}

section.slider-content div.time_ago { display: none;}

section.slider-content a.slider-readmore { margin-top: 5px; padding: 3px 20px 1px 20px; font-size: 12px;}

.customNavigation a.prev, .customNavigation a.next    { display: none; }



/* -- Search -- */

#s                     { width: 28px; right: 45px !important;}

#searchform2               { margin-right: 5px;}

 /* -- Top social icons -- */

ul.top-social              { margin-right: 0px;}

/* -- Ads Header -- */

.home-970, .home-728   { display: none;}

/* -- Ads Header -- */

.home-468              { display: block;}



/* -- Popular Words -- */

#tags1, #tags2, #tags3             { display: none;}



/* -- Top Header Menu --

##################### */

.jquerycssmenu  { display: none;}

.mobileMenu     { display: inline-block; border-radius: 2px; float: left; margin: 19px 0 0 30px;  width:120px; height:38px; border: none; background: #FFF; color: #111; font-weight: 600; font-size: 13px; padding: 11px 9px; z-index:999; cursor:pointer; }

.mobileMenu option  { padding: 2px 9px;}

.sticky .mobileMenu      { margin-top: 6px; }





/*-----------------------------------------------------------------------------

----------------------------- 3 - Home Content --------------------------------

-----------------------------------------------------------------------------*/

/* -- Home blog posts -- */

#example-1 article.list            { width: 180px; }

#example-1 article.list img        { width: 180px; }

#example-1 section.post-content    { width: 180px;}

#example-1 div.review_score        { margin: -70px 8px 0 0; }



/* -- Home with sidebar -- */

#main-content-2 #example-1 article.list            { width: 175px; }

#main-content-2 #example-1 article.list img        { width: 175px; }

#main-content-2 #example-1 section.post-content    { /* width: 170px; */ width:88% !important;}

#main-content-2 #example-1 div.review_score        { margin: -70px 8px 0 0; }



/* -- Related posts on single page -- */

#bousingle #example-1                         { margin-top: 30px !important; margin-left: -25px !important;}

#bousingle #example-1 article.list            { width: 180px; }

#bousingle #example-1 article.list img        { width: 180px; }

#bousingle #example-1 section.post-content    { width: 180px;}



/*-----------------------------------------------------------------------------

----------------------------- 4 - Entry Content -------------------------------

-----------------------------------------------------------------------------*/ 

/* -- Single post types -- */

img.attachment-thumbnail-single-image { width: 450px; height: auto;} 

.single-gallery img        { width: 150px; height: 150px;}

iframe.single_iframe       { width: 450px; height: 300px;}



/* -- Entry bottom -- */

.entry-bottom              { width: 450px; }



/* -- Entry Banner -- */

.entry-banner              { width: 300px; height: 250px; float: inherit; margin: 20px auto; }







/*-----------------------------------------------------------------------------

----------------------------- 6 - Sidebar & Widgets ---------------------------

-----------------------------------------------------------------------------*/



/* -- Sidebar -- */

.sidebar                   { width: 450px; height: auto; float: inherit;  margin: 50px auto !important; }

.sidebar .widget           { margin-bottom: 40px; }



/* -- Vieos -- */

.sidebar iframe.wi-video   { width: 450px; height: 300px;}



/*-----------------------------------------------------------------------------

----------------------------- 7 - Comments Form -------------------------------

-----------------------------------------------------------------------------*/



ul.comment                    { width: 100%; }

/* -- Comments -- */

.comments                     { width: 100%; }

ul.comment li                 { float: left;}



/*-----------------------------------------------------------------------------

----------------------------- 9 - Custom Pages --------------------------------

-----------------------------------------------------------------------------*/

/* -- Tag & Category Index -- */

#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 205px !important; }





/*-----------------------------------------------------------------------------

----------------------------- 10 - Footer -------------------------------------

-----------------------------------------------------------------------------*/

footer .wrap                  { width: 450px; }

.sub-navigation-footer        {display: none;}

/* -- Copyright -- */

.copyright                    { width: 450px; }

/* -- footer banner -- */

.footer-banner-970            { display: none;}

.footer-banner-728            { display: none;}

.footer-banner-468            { display: block;}



/* -- Columns -- */

.one_third, .one_third_last       { float:left; width:100%; margin-bottom:10px; margin-right:0; }

.one_third_last                   { margin-right:0;}



.one_fourth, .one_fourth_last     { float:left; width:100%; margin-bottom:10px; margin-right:0; }

.one_fourth_last                  { margin-right:0;}

.top-navigation .site-logo {

   

    margin-left:0%;



}

}



















/* All Mobile Size (devices) */

@media only screen and (max-width: 479px) { 
	iframe {    width: 100%;}

/*-----------------------------------------------------------------------------

----------------------------- 1 - Layout --------------------------------------

-----------------------------------------------------------------------------*/

header div.wrap            { width: 100%; padding: 0px; }

.wrap, .wrap-box           { width: 300px; }

.main-content              { width: 300px; margin: 0 auto; }

#main-content-2            { width: 300px; margin-left: 0px; }

.single-content, .page-content   { width: 300px; margin-bottom: 30px; }





/*-----------------------------------------------------------------------------

----------------------------- 1b - Boxed Version ------------------------------

-----------------------------------------------------------------------------*/

/* - Layout - */

#version-box                            { width: 300px; margin: 0 auto;}

#version-box header                     { width: 300px; padding: 0 0px; }

#version-box header div.wrap            { width: 100%; padding: 0 0px; }

#version-box .wrap                      { width: 300px; padding: 30px 0; }

#version-box .wrap-box                  { width: 300px; padding: 50px 0; }

#version-box .main-content              { width: 300px; margin-left: 0px; }

#version-box #searchform2               { display: none;}

#version-box #background                { display: none;}

#version-box .sticky #searchform2       { display: none;}   

/* - tags - */

#version-box #tags1, #version-box #tags3{ display: none;}

#version-box #tags2                     { display: none;}

/* -- Home blog posts -- */

#version-box #example-1 article.list            { width: 250px; }

#version-box #example-1 article.list img        { width: 250px; }

#version-box #example-1 section.post-content    { width: 250px;}

#version-box #example-1 div.review_score        { margin: -70px 8px 0 0; }

/* -- Featured Slider -- */

#version-box #anthemes-slider            { width: 300px; height: auto; margin: 0 auto; }

#version-box #anthemes-slider .item img  { width: 300px; height: auto; }

#version-box section.slider-content      { width: 150px; margin: -130px 0 0 5px;}

#version-box section.slider-content div.time_ago { display: none;}

#version-box section.slider-content h2   { font-size: 14px; line-height: 22px; }

#version-box section.slider-content p    { display: none; }

#version-box .customNavigation a.prev, #version-box .customNavigation a.next    { margin-top: -22% !important; }

/* -- Related posts on single page -- */

#version-box #bousingle #example-1                         { margin-top: 30px !important; margin-left: -25px !important;}

#version-box #bousingle #example-1 article.list            { width: 250px; }

#version-box #bousingle #example-1 article.list img        { width: 250px; }

#version-box #bousingle #example-1 section.post-content    { width: 250px;}





/*-----------------------------------------------------------------------------

----------------------------- 2 - Header --------------------------------------

-----------------------------------------------------------------------------*/

/* -- Featured Slider -- */

#anthemes-slider .item img  { display: none; }

.customNavigation           { display: none;}

.owl-theme .owl-controls    { display: none !important;}



/* -- Search -- */

#searchform2               { display: none; }

#s:focus                   { width: 200px; } 

 /* -- Top social icons -- */

ul.top-social              { margin-right: 0px; }

.top-social li             { padding: 11px 9px 9px 9px;}

/* -- Ads Header -- */

.home-970, .home-728, .home-468   { display: none;}

/* -- Ads Header -- */

.home-300              { display: block;}



/* -- Popular Words -- */

#tags1, #tags2, #tags3             { display: none;}



/* -- Live Search -- */

ul.dwls_search_results     { width: 240px !important; }

ul.search_results li.post_with_thumb a { width: 120px !important;}



/* -- Top Header Menu --

##################### */

.jquerycssmenu  { display: none;}

.mobileMenu     { display: inline-block; border-radius: 2px; float: right; margin: 19px 5px 0 0;  width:100px; height:38px; border: none; background: #FFF; color: #111; font-weight: 600; font-size: 13px; padding: 11px 9px; z-index:999; cursor:pointer; }

.mobileMenu option  { padding: 2px 9px;}

.sticky .mobileMenu      { margin-top: 6px; }







/*-----------------------------------------------------------------------------

----------------------------- 3 - Home Content --------------------------------

-----------------------------------------------------------------------------*/

/* -- Home blog posts -- */

#example-1 article.list            { width: 250px; }

#example-1 article.list img        { width: 250px; }

#example-1 section.post-content    { width: 250px;}

#example-1 div.review_score        { margin: -70px 8px 0 0; }



/* -- Home with sidebar -- */

#main-content-2 #example-1 article.list            { width: 250px; }

#main-content-2 #example-1 article.list img        { width: 250px; }

#main-content-2 #example-1 section.post-content    { /* width: 250px; */ width:82% !important; padding: 5px;}

#main-content-2 #example-1 div.review_score        { margin: -70px 8px 0 0; }



/* -- Related posts on single page -- */

#bousingle #example-1                         { margin-top: 30px !important; margin-left: -25px !important;}

#bousingle #example-1 article.list            { width: 270px; }

#bousingle #example-1 article.list img        { width: 270px; }

#bousingle #example-1 section.post-content    { width: 270px;}



/*-----------------------------------------------------------------------------

----------------------------- 4 - Entry Content -------------------------------

-----------------------------------------------------------------------------*/ 

/* -- Single post types -- */

img.attachment-thumbnail-single-image { width: 300px; height: auto;} 

.single-gallery img        { width: 150px; height: 150px;}

iframe.single_iframe       { width: 300px; height: 200px;}



/* -- Entry bottom -- */

.entry-bottom              { width: 300px; }



/* -- Entry Banner -- */

.entry-banner              { width: 300px; height: 250px; float: inherit; margin: 20px auto; }



img.alignleft, .alignleft img   { width: 100% !important;}

img.alignright, .alignright img { width: 100% !important;}

img.aligncenter, .aligncenter img  { width: 100% !important;}





/* -- About author -- */

.author-meta               { width: 100%;  }

.author-meta img.avatar    { width: 40px; height: 40px; }

.author-info               { width: auto; height: auto; margin: 0px 0 -15px 50px; }

.author-meta .entry        { padding: 0 10px !important;}





/*-----------------------------------------------------------------------------

----------------------------- 6 - Sidebar & Widgets ---------------------------

-----------------------------------------------------------------------------*/



/* -- Sidebar -- */

.sidebar                   { width: 300px; height: auto; float: inherit;  margin: 50px auto !important; }

.sidebar .widget           { margin-bottom: 40px; }



/* -- Vieos -- */

.sidebar iframe.wi-video   { width: 300px; height: 200px;}









/*-----------------------------------------------------------------------------

----------------------------- 7 - Comments Form -------------------------------

-----------------------------------------------------------------------------*/



.comments .pagination         { width: 90%; margin: 25px auto !important;}

ul.comment                    { width: 90%; margin: 0 auto 50px auto; }

/* -- Comments -- */

.comments                     { width: 90%; float: inherit; height: auto; margin: 20px auto 0 auto;}

ul.comment li                 { float: left;}





/*-----------------------------------------------------------------------------

----------------------------- 8 - Contact Form --------------------------------

-----------------------------------------------------------------------------*/



/* -- Contact Form -- */

#contactform #contactName, #contactform #emaill, #contactform #subject { width:94%; }	

#contactform #subject         { width: 97%;}

#contactform textarea         { width: 97%; } 





/*-----------------------------------------------------------------------------

----------------------------- 9 - Custom Pages --------------------------------

-----------------------------------------------------------------------------*/

/* -- Tag & Category Index -- */

#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 130px !important; }





/*-----------------------------------------------------------------------------

----------------------------- 10 - Footer -------------------------------------

-----------------------------------------------------------------------------*/

footer .wrap                  { width: 300px; }

footer .widget                { margin-bottom: 40px;}

.sub-navigation-footer        {display: none;}

/* -- Copyright -- */

.copyright                    { width: 300px; }

/* -- footer banner -- */

.footer-banner-970            { display: none;}

.footer-banner-728            { display: none;}

.footer-banner-468            { display: none;}



/* -- Columns -- */

.one_half, .one_half_last         { float:left;width:100%; margin-bottom:10px; margin-right:0; }

.one_half_last                    { margin-right:0;}



.one_third, .one_third_last       { float:left; width:100%; margin-bottom:10px; margin-right:0; }

.one_third_last                   { margin-right:0;}



.one_fourth, .one_fourth_last     { float:left; width:100%; margin-bottom:10px; margin-right:0; }

.one_fourth_last                  { margin-right:0;}

.top-navigation .site-logo {

   

    margin-left:0%;



}

.top-navigation .site-logo img {

   

    height: 28px;

    margin-top: 6px



}

}


@media only screen and (max-width:1024px) { 
.top-navigation{ height:auto;}
.header-banner.ad-banner{ margin:0 auto 11px auto; position:inherit; left:0px; top:0px;}
}
@media only screen and (max-width: 768px) { 
.slider-banner.ad-banner{ width:100%; height:auto; line-height:inherit;}
}
@media only screen and (max-width:480px) { 
.header-banner.ad-banner{width:100%; height:auto; line-height:inherit;}
}